<template>
	<view class="homebg"><web-view :src="path"></web-view></view>
</template>

<script>
export default {
	data() {
		return {
			uid: getApp().globalData.uid,
			path: ''
		};
	},
	onShareAppMessage: function(res) {
		return {
			title: '色彩唤醒世界 童心传递爱心',
			path: 'pages/index/index',
			imageUrl: 'https://ikea-mrm.woaap.com/images/share/share_paint.jpg'
		};
	},
	onLoad() {
		this.path = `https://ikea-mrm.woaap.com/paint/#/?uid=${this.uid}`;
		console.log(this.path);
	}
};
</script>

<style lang="scss" scoped>
page {
	width: 100vw;
	height: 50vh;
	overflow: hidden;
	/* padding-top: 75upx; */
	box-sizing: border-box;

	/* display: flex;
		justify-content: center;
		align-items: center; */
}
.homebg {
	width: 100vw;
	height: 50vh;
	overflow: hidden;
}
</style>
